﻿#header
{
    width:920px;
    height:145px;
    font-size:0.9em;
}

#headertrade
{
    background-image:url(../../images/header_trade_B.jpg);
    width:901px;
    height:145px;
}

.subscribe
{
    text-align:center;
    display:block;
    color:#fff;
    margin:0 0 0 747px;
    padding-top:40px;
    font-size:1em;
    line-height:1.1em;
}

.latestissue
{
    text-align:center;
    display:block;
    color:#fff;
    margin:0 0 0 685px;
    padding-top:23px;
    font-size:1em;
}

.register
{
    text-align:center;
    display:block;
    color:#fff;
    margin:0 0 0 745px;
    padding-top:40px;
    font-size:1em;
    line-height:1.1em;
}

.moreinfo
{
    text-align:center;
    display:block;
    color:#fff;
    margin:0 0 0 679px;
    padding-top:23px;
    font-size:0.9em;
}

.facebook
{
    display:block;
    color:#fff;
    margin:0 0 0 765px;
    padding-top:50px;
    font-size:1em;
    line-height:1.1em;
}

.facebook span
{
    vertical-align:top;
    line-height:2em;
}

.twitter
{
    display:block;
    color:#fff;
    margin:0 0 0 750px;
    padding-top:8px;
    font-size:1em;
}

.twitter span
{
    vertical-align:top;
    line-height:1.2em;
}

.newsletter
{
    display:block;
    margin:0 0 0 750px;
    padding-top:20px;
    font-size:1em;
}

#header a
{
    text-decoration:none;
}